<div dir="ltr"><br clear="all">I&#39;m using a TT3200 and I installed drivers using <a title="http://linuxtv.org/wiki/index.php/TechnoTrend_TT-budget_S2-3200" href="http://linuxtv.org/wiki/index.php/TechnoTrend_TT-budget_S2-3200" target="_blank">http://linuxtv.org/wiki/index.php/TechnoTrend_TT-budget_S2-3200</a> manual. using standard szap program I can tune to most of the QPSK channels on Hotbird but none of the 8PSK channels. <br>

After installing drivers from <a href="http://mercurial.intuxication.org/hg/s2-liplianin" target="_blank">http://mercurial.intuxication.org/hg/s2-liplianin</a> no difference could be notified and also no 8PSK channels can be tunned via szap/dvbtune/dvbstream. I have tested szap2 from <a href="http://mercurial.intuxication.org/hg/szap2" target="_blank">http://mercurial.intuxication.org/hg/szap2</a>&nbsp; and got the following error for a QPSK channel:<br>

<br>reading channels from file &#39;/root/.szap/channels.conf&#39;<br>zapping to 4 &#39;HBQPSK2&#39;:<br>sat 0, frequency = 10723 MHz V, symbolrate 27500000, vpid = 0x0430, apid = 0x04f8 sid = 0x0001 (fec = -2147483648, mod = 2)<br>

Querying info .. Delivery system=DVB-S<br>using &#39;/dev/dvb/adapter0/frontend0&#39; and &#39;/dev/dvb/adapter0/demux0&#39;<br>ioctl DVBFE_GET_INFO failed: Operation not supported<br><br>I have tried to compile szap-s2 from <a href="http://mercurial.intuxication.org/hg/szap2" target="_blank">http://mercurial.intuxication.org/hg/szap-s2</a> but seems that the new szap programs needs Linux DVB API version 5 that I couldn&#39;t find it. <br>

<br>-- <br>Best Regards<br>Mehran<br><br><br>
</div>